## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.2 2007/05/29 19:06:09 adeniz Exp $
##
## automake input for the ARM Research SNFServer documentation.
##
## Author:  Alban Deniz
##
## Copyright (C) 2008 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##

doc_DATA =				\
	README 				\
	SNFServer_readme.txt		\
	SNFClient_readme.txt		\
	DebugMode_readme.txt		\
	snf_xci.xml


EXTRA_DIST = 			\
	$(doc_DATA)		\
	Makefile.am
